body{ margin: 0px auto;padding:0;text-align:center;}
body,div, select,input { font-family:Arial; font-size:12px;text-decoration:none;color:#575757;}

/* standards */
.left{ float: left; }
.right{ float: right; }
.cboth{ clear: both; }
.abs{ position: absolute; }
.border{border: 1px solid #ff0000;}
.cursorMove { cursor:move; }

.fontS14 { font-size:14px; }

.lmar9{margin-left:9px;}
.lmar1{margin-left:-1px;}
.lpad18{padding-left:18px;}
.tpad24{padding-top:24px;}
.bpad5{padding-bottom:5px;}

.hSpc56{ height:56px;line-height:56px; }
.hSpc20{ height:20px;line-height:20px; }
.hSpc10{ height:10px;line-height:10px; }

.autoMargin{margin:0px auto;}
.mainDiv{width:934px;}
.midDiv{width:915px;}
.fixedDiv {	width: 935px;	text-align: center;	margin: 0px; }

.topBgR{background: url('../webImages/topBred.gif') no-repeat;height:110px;width:915px;}
.bgR{background: url('../webImages/bgR.gif') repeat-y;width:934px;}
.midbgY{background: url('../images/midBgY.gif') repeat-y;width:929px;}
.bottomImg { background-image: url("../images/bottomrepeatimg.gif");	background-repeat: repeat-x;	height: 24px;	width:892px;	float: left; }
.bgBlue { background:#1d2995; }

.contentDiv { padding-left:27px;padding-right:27px;text-align:left; }
.contentDiv 
	h1,h3 { color:#1d2995; }
	.map { width:850px;padding-top:20px; }
	#map { text-align:center; }
	
/* map css */
#mapback {	position: absolute;	display: block;	padding: 7px 15px;	bottom: 0px;	right: 0px;	background: #4959a5;	color: white;	font-family: arial, sans-serif;	font-size: 14px;}
#popupContent { position:absolute;visibility:hidden;display:none;z-index:100; }
#popupContent
	div.blue { color:#1d2995; }		
	a.langname:link,a.langname:active,a.langname:visited { background:#ecedf7;color:#575757;text-decoration:none;display:block; }
	.langnameClick,.langnameH,a.langname:hover { background:#808fc2;color:#fff; }
	#dragBar { cursor:move; }
	.langnameN { background:#ecedf7;text-decoration:none;display:block;}
	
.countryLinksN,a.countryLinks:link { color:#000; text-decoration:underline;font-weight:bold; }
.countryLinksHover,a.countryLinks:hover,a.countryLinks:active,a.countryLinks:visited { color:#1d2995;font-weight:bold; }		
a.subselCon:link,a.subselCon:active,a.subselCon:visited { color:#000; text-decoration:none;height:20px;line-height:20px; }
a.subselCon:hover { color:#1d2995; }
.hiddendiv { visibility:hidden; display:none; }



.ledmap1{
	background: url('http://www.verbatimlighting.com/webImages/home/map/led/1_zoom.gif') no-repeat !important;
}
.ledmap2{
	background: url('http://www.verbatimlighting.com/webImages/home/map/led/2_zoom.gif') no-repeat !important;
}
.ledmap3{
	background: url('http://www.verbatimlighting.com/webImages/home/map/led/3_zoom.gif') no-repeat !important;
}
.ledmap4{
	background: url('http://www.verbatimlighting.com/webImages/home/map/led/4_zoom.gif') no-repeat !important;
}
.ledmap5{
	background: url('http://www.verbatimlighting.com/webImages/home/map/led/5_zoom.gif') no-repeat !important;
}
.ledmap6{
	background: url('http://www.verbatimlighting.com/webImages/home/map/led/6_zoom.gif') no-repeat !important;
}

.map1{
	background: url('http://www.verbatim.com/webImages/home/map/1_zoom.gif') no-repeat !important;
}
.map2{
	background: url('http://www.verbatim.com/webImages/home/map/2_zoom.gif') no-repeat !important;
}
.map3{
	background: url('http://www.verbatim.com/webImages/home/map/3_zoom.gif') no-repeat !important;
}
.map4{
	background: url('http://www.verbatim.com/webImages/home/map/4_zoom.gif') no-repeat !important;
}
.map5{
	background: url('http://www.verbatim.com/webImages/home/map/5_zoom.gif') no-repeat !important;
}
.map6{
	background: url('http://www.verbatim.com/webImages/home/map/6_zoom.gif') no-repeat !important;
}